Subject: Re: Square hole drills

From: [email-masked] (David R. Brooks)
Date: Fri, 03 Nov 1995 23:39:47 GMT

"D.E.Hockin" <[email-masked]> wrote:

[snip re square drills]

>There is another method (proprietory) that was covered by an article
> in either Model Engineer, or Model Engineer's Workshop, last year,
> in which a tool is "wobbled" through the metal, guided by an aperture
> having one less side than that of the desired hole. I cannot remember
[snip]

  Proprietary? I seem to recall hearing of that technique 20 years ago
in the UK. If we are thinking of the same thing, the _drill_ has 1
less flute than the number of sides desired for the hole (ie 3 flutes
for a square), and is formed as a constant-breadth polygon in section.
The guide has a hole basically similar to that desired in the work.
  If someone has filed a patent on that, I wish them luck ...

David R. Brooks <[email-masked]>    Tel/fax. +61 9 434 4280